html {
	height: 100%;
}

body {
	background: url(../images/background_tile.png);
	font-family: Tahoma, Arial, Helvetica, sans-serif;
	padding: 0;
	margin: 0;
	font-size: 12px;
	color: #FFFFFF;
}

/* Generic Styles */

div, span, applet, object, iframe, h1, h2, h3, h4, h5, h6, blockquote, pre, a, abbr, acronym, address, big, cite, code, del, dfn, em, font, img, ins, kbd, q, s, samp,
small, strike, strong, sub, sup, tt, var, b, u, i, center, dl, dt, dd, ol, li, fieldset, form, label, legend, table, caption, tbody, tfoot, thead, tr, th {
	margin: 0;
	padding: 0;
	border: 0;
	outline: 0;
	font-size: 100%;
	vertical-align: baseline;
	background: transparent;
}

p, ul {
	margin-top: 0;
	padding-top: 0;
}

/* Template Styles */

#container {
	width: 950px;
	margin: 12px auto 0 auto;
	padding: 0 0 0 0;
	background-color: #000000;
	overflow: hidden;
	border: 1px solid #292929;
}

#header {
	width: 950px;
	height: 240px;
	background: #000000 url(../images/logo.jpg) no-repeat top left;
}

div.seperator {
	height: 1px;
	width: 940px;
	margin: 0 5px;
	background: #292929;
}

#menu {
	width: 918px;
	height: 29px;
	padding: 9px 16px 0 16px;
	text-align: center;
}

#content {
	background-color: #000000;
	padding: 24px 0 0 0;
	overflow: hidden;
}

#contentleft {
	color: #FFFFFF;
	width: 558px;
	margin: 10px 20px 0 40px;
	float: left;
	display: inline;
}

#contentright {
	width: 312px;
	margin: 10px 0px 0 20px;
	float: right;
	display: inline;
}

#contentall {
	margin: 10px 40px 28px 40px;
}

#sponsors-container {
	width: 860px;
	padding: 0 40px;
	margin: 24px 0;
	height: 145px;
}

#footer {
	width: 900px;
	overflow: hidden;
	margin: 0 auto;
	height: 34px;
	padding: 18px 0 0 0;
}

/*  Error Handling */

div.error {
	width: 840px;
	color: #000000;
	margin: 0 auto 18px auto;
	padding: 6px 6px 6px 54px;
	border-top: 2px solid #ff8d8d;
	border-bottom: 2px solid #ff8d8d;
	background: #ffb6b6 url(../images/error.jpg) no-repeat center left;
}

div.errori {
	width: 840px;
	color: #000000;
	margin: 0 auto 8px auto;
	padding: 6px 6px 6px 54px;
	border-top: 2px solid #92cbe9;
	border-bottom: 2px solid #92cbe9;
	background: #b6dcff url(../images/info.jpg) no-repeat center left;
}

/* Content Styling */

h2.contentheading {
	font-size: 24px;
	font-family: Tahoma, Arial, Helvetica, sans-serif;
	color: #686868;
	font-weight: 100;
	margin: 0 0 24px 0;
}

h3.contentsubheading {
	font-size: 24px;
	font-family: Tahoma, Arial, Helvetica, sans-serif;
	color: #686868;
	font-weight: 100;
	margin: 24px 0;
}

div.main {
	font-size: 13px;
	font-family: Tahoma, Arial, Helvetica, sans-serif;
	color: #FFFFFF;
	line-height: 22px;
	padding: 0 0 10px 0;
}

div.main a {
	color: #686868;
	text-decoration: none;
}

div.main a:hover {
	color: #888888;
}

div.captcha {
	height: 40px;
}

/* Module Styling */

h2.moduleheading {
	font-size: 24px;
	font-family: Tahoma, Arial, Helvetica, sans-serif;
	color: #686868;
	font-weight: 100;
	margin: 0 0 24px 0;
}

div.module {
	font-size: 13px;
	font-family: Tahoma, Arial, Helvetica, sans-serif;
	color: #FFFFFF;
	line-height: 18px;
	padding: 0 0 10px 0;
}

/* Menu Styling */

#menu ul.level1 {
	list-style: none;
	margin: 0;
	padding: 0;
}

#menu ul li {
	display: inline;
	padding: 0 16px;
}

#menu ul li span {
	font-size: 14px;
	font-family: Tahoma, Arial, Helvetica, sans-serif;
	color: #c9c9c9;
	text-decoration: none;
}

#menu ul li a {
	font-size: 14px;
	font-family: Tahoma, Arial, Helvetica, sans-serif;
	color: #c9c9c9;
	text-decoration: none;
}

#menu ul li.active a {
	font-size: 14px;
	font-family: Tahoma, Arial, Helvetica, sans-serif;
	color: #696969;
	text-decoration: none;
}

#menu ul li a:hover {
	font-size: 14px;
	font-family: Tahoma, Arial, Helvetica, sans-serif;
	color: #696969;
	text-decoration: none;
}

#menu ul li ul.dropdown {
	margin: 14px 0 0 8px;
	padding: 0;
	text-align: left;
	background-color: #000000;
	display: inline;
}

#menu ul li ul.dropdown li {
	display: block;
	line-height: 24px;
	padding: 0 32px 0 8px;
}

#menu ul li ul.dropdown li:hover {
	display: block;
	line-height: 24px;
	padding: 0 32px 0 8px;
	background-color: #222222;
}

#menu ul li ul.dropdown li a, #menu ul li ul.dropdown li a:hover {
	font-size: 12px;
	font-family: Tahoma, Arial, Helvetica, sans-serif;
	color: #c9c9c9;
	text-decoration: none;
}

/* Latest News */

h4 {
	font-size: 13px;
	font-family: Tahoma, Arial, Helvetica, sans-serif;
	font-weight: bold;
}

h4 a {
	color: #686868;
	text-decoration: none;
}

a.readmore {
	font-size: 13px;
	font-family: Tahoma, Arial, Helvetica, sans-serif;
	color: #686868;
	text-decoration: none;
}

a.readmore:hover {
	font-size: 13px;
	font-family: Tahoma, Arial, Helvetica, sans-serif;
	color: #686868;
	text-decoration: underline;
}

/* Footer Styling */

div.footerleft {
	width: 295px;
	float: left;
	text-align: left;
	font-size: 12px;
	font-family: Tahoma, Arial, Helvetica, sans-serif;
	font-style: italic;
	color: #686868;
	padding: 0 0 0 5px;
}

div.footercenter {
	width: 300px;
	float: left;
	text-align: center;
	font-size: 12px;
	font-family: Tahoma, Arial, Helvetica, sans-serif;
	font-style: italic;
	color: #686868;
}

div.footerright {
	width: 295px;
	float: left;
	text-align: right;
	font-size: 12px;
	font-family: Tahoma, Arial, Helvetica, sans-serif;
	font-style: italic;
	color: #686868;
	padding: 0 5px 0 0;
}

div.footerright a {
	font-size: 12px;
	text-decoration: none;
	font-family: Tahoma, Arial, Helvetica, sans-serif;
	color: #686868;
}

div.footerright a:hover {
	font-size: 12px;
	font-family: Tahoma, Arial, Helvetica, sans-serif;
	color: #888888;
}

div.footerleft ul {
	list-style: none;
	padding: 0;
	margin: 0;
}

div.footerleft ul li{
	display: inline;
	padding: 0 6px;
}

div.footerleft a {
	font-size: 12px;
	text-decoration: none;
	font-family: Tahoma, Arial, Helvetica, sans-serif;
	color: #686868;
}

div.footerleft a:hover {
	font-size: 12px;
	font-family: Tahoma, Arial, Helvetica, sans-serif;
	color: #888888;
}

/* Table Styling */

th.tableheading {
	background-color: #2B2B2B;
	font-size: 14px;
	font-family: Tahoma, Arial, Helvetica, sans-serif;
	color: #FFFFFF;
	vertical-align: middle;
	height: 22px;
}

td.tablecell {
	font-size: 14px;
	font-family: Tahoma, Arial, Helvetica, sans-serif;
	color: #FFFFFF;
	background-color: #000000;
	text-align: center;
	vertical-align: middle;
	height: 22px;
	border-bottom: 1px solid #2B2B2B;
}

table.schooltable {
	margin: 0 0 24px 0;
}

/* Sponsors Styling */

div.sponsorsleft {
	float: left;
}

div.sponsorslefttop {
	height: 54px;
	margin: 5px 0;
	width: 750px;
}

div.sponsorsleftbottom {
	height: 54px;
	margin: 0 0 5px 0;
	width: 750px;
}

div.sponsorsright {
	height: 114px;
	padding: 2px;
	width: 170px;
	float: right;
	text-align: center;
	margin: 5px 20px 0 0;
}

img.sponsorlefttop {
	margin: 0 13px;
}

img.sponsorleftbottom {
	margin: 0 20px;
}

/* Form Styling */

p.formp {
	margin: 3px 0;
}

.submit {
	margin: 6px 0;
}

p.formtext {
	line-height: 18px;
}

p.formsub {
	margin: 12px 0 12px 0;
	font-size: 10px;
	line-height: 14px;
	color: #999999;
	font-family: Tahoma, Arial, Helvetica, sans-serif;
}

/* Contact Us */

div.contact_address {
	font-family: Tahoma, Arial, Helvetica, sans-serif;
	font-size: 13px;
	color: #ffffff;
}

div.contact div.contact_email label {
	font-family: Tahoma, Arial, Helvetica, sans-serif;
	font-size: 13px;
	color: #ffffff;
}

div.contact div.contact_email {
	width: 150px; 
}

div.contact div.contact_email_checkbox {
	font-family: Tahoma, Arial, Helvetica, sans-serif;
	font-size: 13px;
	color: #ffffff;
}

div.contact div.fill {
	font-family: Tahoma, Arial, Helvetica, sans-serif;
	font-size: 13px;
	color: #ffffff;
}

div.contact span.marker {
	font-family: Tahoma, Arial, Helvetica, sans-serif;
	font-size: 13px;
	color: #ffffff;
	font-weight: bold;
}

p.sub {
	font-size: 18px;
	font-weight: 100;
	color: #98C908;
}

/* Misc Styling */

p.sub {
	font-size: 13px;
	font-family: Tahoma, Arial, Helvetica, sans-serif;
	font-weight: bold;
	color: #686868;
	text-decoration: none;
}

.lightwindow {
}

img.alignleft {
	float: left;
	padding: 3px;
	background-color: #FFFFFF;
	margin: 6px 14px 8px 0;
}

img.alignright {
	float: right;
	padding: 3px;
	background-color: #FFFFFF;
	margin: 6px 0 8px 14px;
}